{
  "navigationBarTitleText": "",
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-radio": "/dist/radio/index",
    "van-nav-bar": "../../../dist/nav-bar/index",
    "van-cell": "../../../dist/cell/index",
    "van-radio-group": "/dist/radio-group/index"
  }
}